services:
    Chill\TaskBundle\Templating\TaskTwigExtension:
        arguments:
            $taskWorkflowManager: '@Chill\TaskBundle\Workflow\TaskWorkflowManager'
        tags:
            - { name: 'twig.extension' }

    Chill\TaskBundle\Templating\UI\CountNotificationTask:
        autoconfigure: true
        arguments:
            $singleTaskRepository: '@Chill\TaskBundle\Repository\SingleTaskRepository'
            $cachePool: '@cache.user_data'
